Activity log for bug #1490713

Date Who What changed Old value New value Message
2015-08-31 20:09:48 Adam Smith bug added bug
2015-08-31 20:09:48 Adam Smith attachment added bcmwl-kernel-source.modaliases https://bugs.launchpad.net/bugs/1490713/+attachment/4455387/+files/bcmwl-kernel-source.modaliases
2015-08-31 22:12:45 Adam Smith description Software-properties-gtk offers wl as the driver for all Broadcom wifi cards, regardless of whether they are supported or not. This is due to the modaliases field used by the bcmwl-kernel-source package. Although in reality I know very little about such things, I'll attach a proposed debian/bcmwl-kernel-source.modaliases file based on the info here: http://www.broadcom.com/docs/linux_sta/README_6.30.223.248.txt Users are going though needless painful procedures to get the correct working driver. Software-properties-gtk offers wl as the driver for all Broadcom wifi cards, regardless of whether they are supported or not. This is due to the modaliases field used by the bcmwl-kernel-source package. Although in reality I know very little about such things, I'll attach a proposed debian/bcmwl-kernel-source.modaliases file based on the info here: http://www.broadcom.com/docs/linux_sta/README_6.30.223.248.txt Users are going through needless painful procedures to get the correct working driver.
2015-09-01 19:53:34 Adam Smith bug added subscriber Ubuntu Sponsors Team
2015-09-02 11:18:18 Adam Smith attachment added bcmwl-modalias.patch https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1490713/+attachment/4456110/+files/bcmwl-modalias.patch
2015-09-18 08:14:44 Martin Pitt bcmwl (Ubuntu): status New Fix Committed
2015-09-18 09:41:59 Launchpad Janitor bcmwl (Ubuntu): status Fix Committed Fix Released
2016-12-08 16:18:15 Adam Conrad bcmwl (Ubuntu Trusty): status New Fix Committed
2016-12-08 16:18:17 Adam Conrad bug added subscriber Ubuntu Stable Release Updates Team
2016-12-08 16:18:20 Adam Conrad bug added subscriber SRU Verification
2016-12-08 16:18:23 Adam Conrad tags verification-needed
2016-12-11 02:55:34 Mathew Hodson bcmwl (Ubuntu): importance Undecided Medium
2016-12-11 02:55:36 Mathew Hodson bcmwl (Ubuntu Trusty): importance Undecided Medium
2017-01-18 17:35:06 Sebastien Bacher removed subscriber Ubuntu Sponsors Team
2017-03-09 20:32:21 Ubuntu Foundations Team Bug Bot tags verification-needed removal-candidate verification-needed
2019-04-13 20:53:47 Mathew Hodson tags removal-candidate verification-needed removal-candidate verification-needed verification-needed-trusty